#topMain > li > a {
	height: 96px; line-height: 76px;
}
.nav-pills#topMain > li > a {
	color: rgb(31, 38, 45); font-weight: 400; background-color: transparent;
}
.nav-pills#topMain > li:hover > a {
	color: rgb(31, 38, 45); background-color: rgba(0, 0, 0, 0.01);
}
.nav-pills#topMain > li:focus > a {
	color: rgb(31, 38, 45); background-color: rgba(0, 0, 0, 0.01);
}
.nav-pills#topMain > li.active > a {
	color: rgb(104, 116, 130);
}
.nav-pills#topMain > li > a.dropdown-toggle {
	padding-right: 25px;
}
.nav-pills#topMain > li > a.dropdown-toggle::after {
	margin: -5px 0px 0px; transition:transform 0.2s ease-in; top: 50%; right: 10px; line-height: 1em; font-family: FontAwesome; font-size: 12px; display: block; position: absolute; content: "\f107"; opacity: 0.3; -webkit-transition: -webkit-transform .2s ease-in; -o-transition: -o-transform .2s ease-in; -moz-transition: -moz-transform .2s ease-in;
}
.bottom.dropup#header .nav-pills#topMain > li > a.dropdown-toggle::after {
	content: "\f106";
}
#topNav .navbar-collapse {
	float: right;
}
#topNav a.logo {
	height: 96px; line-height: 96px; overflow: hidden; display: inline-block;
}
@media only screen and (max-width:1215px)
{
.nav-pills#topMain > li > a {
	font-size: 13px;
}
}
@media only screen and (max-width:992px)
{
#header {
	height: 60px !important;
}
#header #topNav a.logo {
	height: 60px !important; line-height: 50px !important;
}
#header #topNav a.logo > img {
	max-height: 60px !important;
}
#header #topNav #topMain > li > a {
	height: 40px !important; line-height: 40px !important; padding-top: 0px;
}
#topMain > li {
	border-bottom-color: rgba(0, 0, 0, 0.1); border-bottom-width: 1px; border-bottom-style: solid;
}
#topMain > li:last-child {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
#header li.search .search-box {
	margin: 0px !important; left: 0px; top: 60px !important; width: 100%; right: 0px; border-top-color: rgba(0, 0, 0, 0.1); border-top-width: 1px; border-top-style: solid; position: fixed; background-color: rgb(255, 255, 255);
}
}
